<?xml version="1.0" encoding="utf-8"?>
<odoo>
  <data noupdate="1">
    <record id="photovoltaic_api.new_contract" model="mail.template">
      <field name="name">Aviso de nuevo contrato</field>
      <field name="model_id" ref="photovoltaic_mgmt.model_contract_participation"/>
      <field name="subject">Nuevo contrato desde Area Personal</field>
      <field name="email_from">${(object.email_formatted or user.email_formatted) | safe}</field>
      <field name="partner_to">${user.id}</field>
      <field name="body_html" type="html">
        <div style="color: rgb(76, 76, 76); font-family: &quot;Lucida Grande&quot;, Helvetica, Verdana, Arial, sans-serif; font-size: 13px;">
        <p>
            Nuevo contrato hecho a través del area personal
        </p>
        <ul>
            <li><strong>Titular:</strong> ${object.partner_id.name}</li>
            <li><strong>DNI/NIE/NIF:</strong> ${object.partner_id.vat}</li>
            <li><strong>Email:</strong> ${object.partner_id.email}</li>
            <li><strong>Planta:</strong> ${object.photovoltaic_power_station_id.name}</li>
            <li><strong>Cantidad:</strong> ${object.inversion}</li>
            <li><strong>Producto:</strong> ${object.product_mode_id.name}</li>
        </ul>
        </div>
      </field>
        <field name="user_signature" eval="False"/>
        <field name="auto_delete" eval="False"/>
    </record>
  </data>
</odoo>
